/* 首页主体背景 */
.zt_bg{width:100%; height:auto; overflow:hidden; background:url(./skin/ywt/images/beijing.jpg); background-repeat:no-repeat; background-position:center top; padding-bottom:38px;}



/* 产品中心 */
.product_box{ width:1180px; height:778px; margin-top:16px; overflow:hidden;}
.product_left{width:272px; height:778px; float:left;background:#fff;}
.product_right{width:890px; height:778px; float:right; background:#fff;}

.prd-t{ width:244px; height:80px; background:#23267D; font-size:22px; line-height:80px; font-weight:bold; color:#fff; padding-left:28px;}
.prd-t span{ padding-left:6px; font-family: Helvetica, sans-serif; color:#8183B5; font-weight:normal; font-size:20px;}

.prd-manu{ width:272px; height:auto; overflow:hidden;}
.prd-manu ul{ list-style-image:none;}
.prd-manu ul li{ width:272px;  height:50px; line-height:50px; overflow:hidden; float:left; border-bottom:1px dotted #ccc; background:url(../images/dian03.gif) no-repeat 28px center;}
.prd-manu ul li a{width:272px; height:50px; line-height:50px; font-size:14px; font-weight:bold; display:inline; float:left; color:#333; text-decoration: none;overflow:hidden; text-indent:58px;}
.prd-manu ul li a:hover{width:272px; height:50px; line-height:50px; font-size:14px; display:inline; float:left; color:#1158A7; text-decoration: none overflow:hidden;text-indent:58px;font-weight:bold;} 
.prd-manu ul .on a{width:272px; height:50px; line-height:50px; font-size:14px; display:inline; float:left; color:#1158A7; text-decoration: none; overflow:hidden;font-weight:bold; text-indent:58px;font-weight:bold;} 

.wx{ width:272px; height:191px;}
.wx img{ width:142px; height:143px; padding:20px 65px 0 65px;}
.wx p{width:272px; height:28px; line-height:28px; text-align:center; color:#666;}
.zx{ width:272px; height:51px; border-top:1px dotted #ccc; margin-top:14px; padding:12px 0px; }

.pro-l-ttt{width:836px;height:50px;line-height:50px;border-bottom:1px solid #ccc; margin-top:6px;
	background-image: url(../images/s.gif);background-repeat: no-repeat;background-position: left center;padding-left:14px;
	
}
.moret{ width:auto; height:auto; overflow:hidden; float:right; padding-right:10px;color:#666;}

.proto_list{ width:850px; height:auto;overflow:hidden; margin-top:20px;}
.proto_list ul{ width:900px;}
.proto_list ul li{ width:270px; border:1px solid #e6e6e6; background:#fff; float:left; height:320px; overflow:hidden; margin-right:17px; margin-bottom:20px;}
.proto_list ul li:hover{border:1px solid #005BAC;}
.proto_list ul li p{ width:270px; text-align:center; margin-top:0px; border-top:1px dotted #ccc; height:45px; line-height:45px; padding-top:0px; overflow:hidden; float:left; background:#f9f9f9; margin-top:4px;}
.proto_list ul li a img{ width:270px; height:270px;padding:0px; float:left;}

/* 研发实力 */
.ys_bg{ width:100%; height:auto; overflow:hidden; background:#f2f2f2; padding-top:36px; padding-bottom:40px;}
.ys_bk{ width:1180px; height:auto; overflow:hidden; background:#fff; padding-top:0;}
.ys_bt{ width:1180px; height:38px; background:url(../ysbt.png); padding-top:110px; text-align:center; line-height:38px; font-size:16px; margin-bottom:22px;}

.ys01_bk{ width:1180px; height:260px;}
.ys01_left{ width:590px; height:260px; float:left;}
.ys01_right{ width:490px; height:220px; float:right; background:url(./skin/ywt/images/ysbg01.gif); padding-left:100px; padding-top:24px;}
.ys03_right{ width:490px; height:220px; float:right; background:url(./skin/ywt/images/ysbg03.gif); padding-left:100px; padding-top:24px;}
.ys05_right{ width:490px; height:220px; float:right; background:url(./skin/ywt/images/ysbg05.gif); padding-left:100px; padding-top:24px;}
.ys01_bt{ width:450px; height:56px; float:left;}
.ys01_bt span{ width:450px; height:30px; line-height:30px; font-size:20px; font-weight:bold;}
.ys01_bt p{ width:450px; height:22px; line-height:22px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#999;}
.ys_list{ width:440px; height:auto; float:left;margin-top:17px;}
.ys_list ul{ list-style-image:none;}
.ys_list ul li{ width:440px; height:22px; float:left; background:url(../images/ysdd.png) no-repeat left; text-indent:28px; margin-bottom:12px; }
.wzcd{ color:#f60;}

.ys02_bk{ width:1180px; height:260px;}
.ys02_left{  width:487px; height:220px; float:left; background:url(./skin/ywt/images/ysbg02.gif); padding-left:103px; padding-top:40px;}
.ys04_left{  width:487px; height:220px; float:left; background:url(./skin/ywt/images/ysbg04.gif); padding-left:103px; padding-top:40px;}
.ys02_right{ width:590px; height:260px; float:left;}
.ys02_bt{ width:450px; height:56px; float:left;}
.ys02_bt span{ width:450px; height:30px; line-height:30px; font-size:20px; font-weight:bold;}
.ys02_bt p{ width:450px; height:22px; line-height:22px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#999;}
/* 研发实力 */




/* 关于我们 */
.ab_bg{ width:1140px; height:auto; overflow:hidden; background:#fff; margin-top:16px; padding:0px 20px; }
.about_box{ width:1140px; height:auto; padding-top:20px;}
.ab_box{ width:1140px; height:235px; }
.ab_sp{ width:440px; height:235px; float:left;}
.ab_wz{ width:680px; height:235px; float:right;}
.ab_wz span{ width:680px; height:42px; line-height:42px; font-size:22px; font-weight:bold; color:#333;}
.ab_wz p{ width:680px; height:150px; line-height:30px; color:#333; overflow:hidden;}
.ab_wz strong{ width:140px; height:32px; line-height:32px; background:#000; color:#fff; text-align:center; display:block; float:left; margin-top:10px;}
.ab_wz strong a{ color:#fff;}
.ab_wz strong a:hober{ color:#fff; text-decoration:underline;}

.cx_min{ width:1140px; height:188px; overflow:hidden; margin-top:24px; padding-bottom:10px;}
.cx_min ul{ width:1220px; }
.cx_min ul li{ width:218px; height:188px; float:left; margin-right:12px;}
.cx_min img{ width:200px; height:130px; float:left; border:1px solid #ccc; padding:8px;}
.cx_min img:hover{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;cursor:pointer;}
.cx_min p{ width:218px; height:40px; line-height:40px; text-align:center; overflow:hidden; float:left;}

/* 新闻 */
.news_box{ width:1140px; height:460px; margin-top:16px;overflow:hidden; background:#FFF; padding:0px 20px;}

.news-l{ width:390px; height:460px;overflow:hidden;}
.news-t{width:376px;height:30px;line-height:30px; background-image: url(../images/s.gif);background-repeat: no-repeat;background-position: left center;padding-left:14px; margin-top:18px; margin-bottom:10px;}
.news-pic{ width:390px; height:122px; padding-top:2px; margin-bottom:4px;}
.news-pic img{ width:390px; height:122px; float:left; }
.news_list01{width:390px;height:252px;padding-top:0px; overflow:hidden; margin-top:10px; }
.news_list01 li{ width:390px;background-image: url(./skin/ywt/images/dian09.gif);background-repeat: no-repeat;background-position: left;height:36px; line-height:36px; float:left; display:inline; margin-left:0px; }
.text_r{float:right; font-size: 12px;font-style: normal;font-weight: normal;color: #666; padding-right:0px; width:70px; text-align:right;}
.text_l{float:left;text-align:left; height:36px; line-height:36px; width:295px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;text-indent:15px;}

.wenti-box{ width:260px; height:450px; overflow:hidden; float:right;}
.wenti-t{width:246px;height:30px;line-height:30px; background-image: url(../images/s.gif);background-repeat: no-repeat;background-position: left center;padding-left:14px; margin-top:18px; margin-bottom:10px;}

.wen-list{ width:260px; height:366px; padding-top:10px; overflow:hidden;}
.wen-list ul{ list-style-image:none;}
.wen-list ul li{ width:100%; height:auto; float:left; border-bottom:1px dashed #CECECE; margin-bottom:10px; padding-bottom:10px;}
.wen-list p{ width:100%; height:20px; line-height:20px; font-size:14px; color:#666; text-align:left;background-image: url(../images/wen.gif);background-repeat: no-repeat;overflow: hidden;background-position: left center;text-indent:24px; clear:both; margin-bottom:3px;}
.wen-list dl{
	width:100%;
	height:48px;
	line-height:24px;
	font-size:14px;
	color:#666;
	text-align:left;
	background-image: url(../images/da.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:26px;
	clear:both;
	margin-bottom:2px;
	background-position: left 3px;
	margin-top:6px;
	overflow:hidden;box-sizing: border-box;
}


/* 友情链接 */
.link-box{ width:100%; height:49px; overflow:hidden; margin-top:26px; border-top:1px dotted #ccc; padding-top:25px;}
.link{ width:1034px; height:24px; line-height:24px; overflow:hidden; background:url(./skin/ywt/images/link.gif) no-repeat left center; padding-left:146px;}
.link a{display:inline-block; line-height:24px; color:#999; margin-right:12px;}
.link a:hover{display:inline-block; line-height:24px; color:#398559; margin-right:12px;}




/* 案例 */
.case_bg{ width:1140px; height:auto; overflow:hidden; background:#fff; margin-top:16px; padding:0px 20px; }

.case-by{width:1124px;height:50px;line-height:50px;border-bottom:0px solid #ccc; margin-top:6px;
	background-image: url(../images/s.gif);background-repeat: no-repeat;background-position: left center;padding-left:14px;
	
}

.case_bk{ width:100%; height:auto; background:url(./skin/ywt/images/top_bg.jpg); margin-top:30px; overflow:hidden; padding-top:64px;padding-bottom:56px;}
.jz_wz{ width:1180px; height:108px; overflow:hidden;}
.jz_wz strong{ display:block; height:50px; line-height:50px; font-size:36px; font-weight:bold; color:#333; text-align:center; }
.jz_wz p{ display:block; height:28px; line-height:28px; font-size:16px; text-align:center; margin-top:8px; margin-bottom:22px; color:#666;}
.jz_text{ color:#DD0000;}

.case-tp01{width:1140px; overflow:hidden; padding-top:20px;}
.case-tp01 ul{width:1188px; list-style-type:none;}
.case-tp01 ul li{float:left; width:276px; height:216px; display:inline; overflow:hidden;margin-right:12px; margin-bottom:0px; display:inline; overflow:hidden;}
.case-tp01 ul li img{ width:276px; height:172px; float:left;}
.case-tp01 ul li img:hover{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.case-tp01 span{ width:276px; height:44px; line-height:44px; text-align:center; display:block; padding-top:0px; overflow:hidden;float:left;}
/* 案例 */







/* 荣誉证书 */
.honor_wz{ width:1180px; height:auto; overflow:hidden; background:#fff; margin-top:16px; padding:0px 20px;}
.honor_wz span{ display:block; height:36px; line-height:36px;  background:url(./skin/ywt/images/honor.gif) no-repeat center center;}
.honor_wz p{ display:block; height:36px; line-height:36px; font-size:16px; text-align:center; padding-top:2px;}

.hn_hn{ width:590px; height:36px; line-height:36px; float:left; text-align:right;font-size:28px; font-weight:bold;}
.an_box{ width:90px; height:31px; float:left; margin-left:98px; padding-top:5px;}

.an_box ul{ list-style-image:none;}
.an_box ul li{ width:26px; height:28px; float:left; margin-right:10px;}

.h_list{ width:1180px;overflow:hidden; margin-top:0;}
/*.h_list ul{height:244px;  }*/
.h_list ul li{ width:284px; border:1px dotted #ccc; background:#fff; float:left; overflow:hidden; margin-right:9px;margin-top: 9px;}
.h_list ul li:hover{border:1px dotted #05A0F0;}
.h_list ul li p{ width:286px; text-align:center; margin-top:0px; height:32px; line-height:32px; padding-top:0px; overflow:hidden; float:left;}
.h_list ul li a img{ width:274px; height:192px;padding:6px; float:left;}
.h_list ul li a:hover img{filter:alpha(opacity=80);-moz-opacity:0.6;opacity:0.6;}
.h_list ul li a:hover div{filter:alpha(opacity=80);-moz-opacity:0.6;opacity:0.6;}

